Subject: Re: ABI defined register usage within function calls

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 15 Jul 2013 08:19:36 +1000

On Fri, 2013-07-12 at 04:38 -0700, JiveTalkin wrote:
> Moderator..can you change the subject of this to "Understanding register
> usage as per ABI rules for functions" ??
> 
> Additionally, doesn't anyone have anything to say about this?

We don't modify subjects after the fact. As to why nobody replied, well,
I suppose the 2 or 3 people who actually understand that stuff were
all too busy or didn't notice :-)

I'll try to reply later today if I get a chance or you can try to catch
me on IRC (freenode/#mklinux)

Cheers,
Ben.

> --
> View this message in context: http://linuxppc.10917.n7.nabble.com/ABI-defined-register-usage-within-function-calls-tp73565p73669.html
> Sent from the linuxppc-dev mailing list archive at Nabble.com.
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://lists.ozlabs.org/listinfo/linuxppc-dev